Subject: Ticket Assigned - on valid
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:40:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on valid jumana                    Bot:  Hi again! Bot:  Please enter your name Customer:  jumana Bot:  Hi Jumana ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:32 PM, 28th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           05:34 PM, 28th Feb                     jumana                    Hello           05:34 PM, 28th Feb                     jumana                    How can I cancel my order before it’s confirmed?           05:34 PM, 28th Feb                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           05:34 PM, 28th Feb                     jumana                    9638680872           05:35 PM, 28th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           05:36 PM, 28th Feb                   Sohaib                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           05:39 PM, 28th Feb                   Sohaib                   Is there anything else I can help you with?           05:39 PM, 28th Feb                     jumana                    Oh ok           05:40 PM, 28th Feb                     jumana                    No but thank you for your help ?           05:40 PM, 28th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:40 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2166791